{% extends 'pages/admin_page.html' %}
{% load static %}

{% block title %}All Reservations{% endblock %}

{% block admin_content %}
    {% for reservation in reservations %}
        <div class="row">
            <div class="card col-xl-3 col-lg-4 col-md-6 col-sm-12"
                 style="max-width: 20rem;">
                <div class="card-header fw-bold">{{ reservation.room }}</div>
{#                <img src="{{ room.image.url }}" class="card-img-top"> {# alt="{{ room.name }}" #}
{#                <div class="card-body">#}
{##}
{#                    {% if perms.facility.details_facility %}#}
{#                        <a class="btn btn-success btn-sm" href="{% url 'facility_details' reservation.id %}" role="button">Vezi#}
{#                            Facilitatea</a>#}
{#                    {% endif %}#}
{#                    {% if perms.facility.change_facility %}#}
{#                        <a class="btn btn-primary btn-sm" href="{% url 'facility_update' reservation.id %}" role="button">Actualizeaza#}
{#                            Facilitatea</a>#}
{#                    {% endif %}#}
{#                    {% if perms.facility.delete_facility %}#}
{#                        <a class="btn btn-danger btn-sm" href="{% url 'facility_delete' reservation.id %}"#}
{#                           role="button">Sterge Facilitatea</a>#}
{#                    {% endif %}#}
                </div>
            </div>
        </div>
    {% endfor %}
{% endblock %}